Subject: Re: bug#7668: ispell and dictionary encodings

From: Reuben Thomas <[email-masked]>
Date: Tue, 21 Dec 2010 23:11:34 +0000

On 21 December 2010 11:30, Agustin Martin <[email-masked]> wrote:
>
> Or generally for versions of the spellcheckers that do not properly support
> different encodings, old aspells and hunspells, there are still some of them
> flying around.

Presumably for the Debian version of ispell.el you don't have to cater
to old versions?

> Putting those fancy quotes in 'otherchars' section in dictionary definition
> for ispell.el should make ispell.el consider them part of the word,

Well, it definitely doesn't work with aspell. It seems to work fine
with hunspell (for whatever reason).

Thanks again; if I can be of any assistance don't hesitate to ask.

One other confusion arises: I was reporting a bug about FSF Emacs
(i.e. upstream) and I am currently, because of fixed session support
bugs, using the tip of the emacs-23 source branch, not the Ubuntu
maverick version (which is the distro I'm using).

-- 
http://rrt.sc3d.org